body {
	font: 14px 'proxima_nova_regular', sans-serif, Trebuchet;
	color: #575A5D;
}


#page-container {
	clear:both;
	margin:0 auto;
	width:900px;
}

#left-nav {
	clear:left;
	float:left;
	margin-left:0;
	width:200px;
}

#left-nav ul {
	padding:0;
	margin:0;	
}

#left-nav li {
	display:block;
	border:1px solid #666666;
	background: #002137;
	height:21px;
	margin-bottom:5px;
}

#left-nav li a, #left-nav li a:active, #left-nav li a:link {
	display:block;
	padding-left:15px;
	text-decoration:none;
	color:#ffffff;
	font-size:10pt;
	font-weight:bold;
	padding-top:2px;
}

#content-container {
	float:left;
	margin:0 0 0 20px;
	width:658px;
	border: 1px solid #B0B0B0;
	padding: 10px;
}

.formTitle, .pageTitle {
	color:#002845;
	font-size:20px;
	font-weight:bold;
	padding-bottom:5px;
	padding-left:0px;
	padding-right:5px;
	padding-top:5px
}
#proForm .formLabel{
	margin-top: 15px !important;
}

.formTitle {
	font-size: 16px;
}

#content-container td {
	padding-top:3px;
	padding-bottom:3px;
}

.SearchForm td div {
	padding-bottom: 5px;
}

.formLabel {
	font-weight:bold;
}

.detailsBG ul {
	margin-bottom:15px;
	/*list-style-type:square;*/
}






/* JOB SEARCH RESULTS BORDERS. */
.jobDetailsBody,.applicationHeader					{/*border: 1px solid #A5ACB2;*/}
#jobSearchResultBottom								{margin-bottom:80px;border:none;}
.jobDetailsBody										{margin-bottom:80px;width:100%;}
.jobSearchResult									{border: 1px solid #A5ACB2; border-bottom:0px;}
.jobResultBottom									{line-height: 0px; padding: 3px; border-bottom: 1px solid #A5ACB2;}






/*  FOR BOLD JOB HEADINGS. */
.detailsHeader										{font-weight:bold !important; font-size:20px !important;}
.jobHeader div										{font-weight:bold !important; font-size:15px !important;}







/* SET WIDTH OF FORM TABS TO BE THE SAME AND HAVE A THIN BORDER. (hide tab border at the botom of the active tab) */
#appForm, #defaultForm, #proForm, #queForm			{
													border-style:solid;
													border-width:1px;
													border-color:#A5ACB2;
													border-top-width:0px;
													}
table #applyFormTable 								{width:100%;}														
.tabThree											{border-bottom:1px solid #A5ACB2;}		
.tabOne,.TabTwo,.demoTab							{color:#000000;}
													








/* MAKE INPUT FIELDS CONSISTIENT */													
select												{width: auto;} 



.clsJobTitle 							{color:#002845 !important; text-decoration:none !important;}
.clsJobTitle a							{color:#002845 !important; text-decoration:none !important;}
.clsJobTitle a:hover[style]				{color:#002845 !important; text-decoration:underline!important;}





/* SET COLORS ON LINKS AND BUTTONS.  (This has a fix for the inline styles also.) */
a							{color:#002845; text-decoration:none;}
a[style]					{text-decoration:none !important;}
a:hover						{color:#002845; text-decoration:underline;}
a:hover[style]				{text-decoration:underline !important;}
.button						{background-color:#B1D34A; color:#002845; border-color:#B1D34A;}
.button:hover, .button:active, .button:focus				{background-color:#002845!important; color:#B1D34A!important; border-color:#002845!important;}










/* START: BACKGROUND COLOR OF SITE */
body,.jobDetailsBody,.jobDetails,.detailsBG,.searchField{background-color:#FFFFFF; }
.FormTable,.formHeader,.FormLineWhite,.jobHeader, .applicationHeader,.jobBG,.jobLabel,.detailsHeader,.field,#subNavContainer #subNavHeader {background-color:#FFFFFF; color:#000000;} 
/*input:not([type="button"]):not([class="button"]) 	{background-color:#FFFFFF; color:#000000;} 
input[type="file"] 									{background-color:#FFFFFF; color:#000000;} 
select												{background-color:#FFFFFF; color:#000000;} 
textarea 											{background-color:#FFFFFF; color:#000000;} */
/*   END: BACKGROUND COLOR OF SITE */


/* changes to make site inline with their style*/

.actionButton{
	width: 159px;
	height: 20px;
	background-color: #CACBCF;
	color: #E6883D;
	text-align:center;
	float: left;
	margin-left: 10px;
	padding-top: 2px;
}

.detailsHeader,.jobHeader 						{font-weight:bold !important; font-size:16px !important; background-color:#fff !important; color:#002845 !important; padding:0px !important; }



/* Responsiveness and tidiness for UX/UI */
#container {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.formTitle {
	margin-top: 1rem;
    margin-bottom: 0;
}
.button {
    font-size: 12px !important;
    font-weight: bold;
	/*color: #fff;*/
    padding: .5rem !important;
}
#appForm input[type="text"], 
#appForm textarea {
/*	width: calc(100% - 30px);
	max-width: 250px; */	
}
/*#appForm input[type="file"] {
	width: 100%;
	max-width: 200px;
}
#proForm select {
	width: auto !important;
}*/
#proForm input[name="btn_add_update"], 
#proForm input[name="btn_delete"] {
	width: 75px !important;
}

#proForm #frm_ind_name, #proForm #frm_occu_area{ height: 38px;}
/*
#appForm .formLabel,
#proForm .formLabel {
	margin: 5px 0;
}*/
.form-control{background-color: #ffffff;}
/*#appForm .form-control, 
#proForm .form-control {
	font-size: 14px;
    border-radius: 0;
    padding: 3px 5px;
    box-shadow: inherit;
	border-color: #aaa;
}*/
/*#appForm select[name="title"], 
#appForm select[name="state"], 
#appForm select[name="country"] {
	height: 29px;
	min-width: initial;
}*/
#appForm input[name="phone_preferred"] {
	top: 3px;
    position: relative;
}
/*#appForm input[name="email"] {
	max-width: 250px;
}*/
#appForm input[name="linkedInProfileURL"], 
/*#appForm input[type="password"] {
	width: 250px;
	height: 29px;
}*/
.nav-tabs .nav-item .nav-link {
	color: #000;
}
.nav-tabs {
	border-bottom: 1px solid #a5acb2;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	border-color: #a5acb2 #a5acb2 #fff;
}
#appForm, #defaultForm, #proForm, #queForm {
	padding: 20px;
	margin-bottom: 10px;
}
.searchLabel {
	margin: 10px 0px 5px;
}
.jobSearchResult {
	border: none;
}
.jobSearchResult .jobHeader {
	background-color: white !important;
}
.jobSearchResult .jobHeader > div {
	padding: 10px 5px;
}
.jobDetailsBody .detailsHeader {
	background-color: white !important;
	padding-left: 15px !important;
}



/* Navbar */
.navbar {
	padding: .5rem 0;
}
.navbar-toggler {
	padding: .15rem 0.3rem;
}
#navbar {
	position: fixed;
	top: 47px;
	z-index: 1;
}
#navbar .navbar-nav {
	width: 180px;
}
#navbar .nav-item {
	background-color: #CACBCF;
	margin-right: 10px;
}
#navbar .nav-item:first-of-type {
	border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
#navbar .nav-item:last-of-type {
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
#navbar .nav-item:focus, #navbar .nav-item:hover {
	background-color: #ddd;
}
#navbar .navbar-nav .nav-link {
	padding: .375rem .75rem;
	color: white;
	font-size: 15px;
}
.navbar-expand-sm #navbar .navbar-nav .btn {
	border-radius: inherit;
}
.navbar-expand-sm #navbar .navbar-nav .btn-primary {
}


@media (min-width: 576px) {
	.navbar-expand-sm #navbar {
		top: 0;
		position: relative;
	}
	.navbar-expand-sm #navbar .navbar-nav {
		width: auto;
	}
	.navbar-expand-sm #navbar .navbar-nav .btn {
		border-radius: .25rem;
	}
}
/* Navbar End */



.form-signin{
	max-width: 320px;
	margin: 0px auto;
	width: 100%;
	/*padding: 15px;*/
}

.form-login{
	max-width: 320px;
	margin: 0px;
	width: 100%;
	/*padding: 15px;*/
}

@media (min-width: 768px) {
	#jobSearchResultsContainer #showJobResults {
		padding-right: 30px;
	}
	#jobDetailsContainer .col-md-8 {
		padding-right: 30px;
	}
}


a.nav-link.btn{
	background-color:#628fc5;
	border-color: #628fc5;
	color: #fff;
}

a.nav-link.btn:hover{
	background-color: #4275b2;
	border-color: #3f70ab;
	color: #fff;
}

.btn-radio:not(:disabled):not(.disabled).active, .btn-radio:not(:disabled):not(.disabled):active, .show>.btn-radio.dropdown-toggle{
	color: #002845;
    background-color: #B1D34A;
    border-color: #B1D34A;
}

.btn-radio{
	color: #B1D34A;
    background-color: #002845;
    border-color: #B1D34A;
}

/* Client Custom styling */
.hidden{
	display: none;
}
#banner {
	max-width:1000px;
	margin:0;
	height:80px;
	background-color:transparent;
	border:none;
}
	
#bannertext {
	float:right;
	margin-top:0px;
	background-color:transparent;
	font-weight:bolder;
}
#bannerlogo {
	float:left;
	margin-top:0px;
	background-color:transparent;
}

#header {
	max-width:1000px; 
	height:161px; 
	background-color:transparent;
}
#headertop {
	width:100%; 
	height:49px;
	background-color:#002845; 
}
#headerbot {
	max-width:1000px; 
	padding-bottom: 130px;
	background-color:#002845;
	margin-top: -14px;
}
#headertext {
	float:left;
	margin-left:20px;
	margin-top:10px;
	color:#ffffff;
	font-size:20px;
}
table.jobsearchtable {
	float:left;
	width:100%;
	height:100px;
}
td.jobsearchtable{
	height:45px;
	padding: 0 5px;
	background-color: #082938;
}

.jobsearchformtext {
	color:#000000;
	background-color: #ffffff; 
	
}
.jobsearchform {
	color:#000000;
	background-color: #dddddd; 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.blackbutton {
	height:38px;
	padding:0px;
	border:none;
	color:#082938;
	font-size: 10pt;
	font-weight:bolder;
	text-transform: uppercase;
	background-color: #B1D34A; 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#footer {
	position: relative;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
    height: 85px;
    font-size: 11px;
    background: transparent url(../images/hoban/footer_bg.gif) repeat-x;
    border: none;
    clear: both;
}

#footertext {
	height:60px;
	padding-left:10px;
	padding-top:10px;
	float:left;
	text-align:left;
}

a.footer	{font-size:11px;color:#000000;text-decoration:none;font-weight:bolder;}
a.footer:active	{color:#666666;}
a.footer:hover	{color:#666666;text-decoration:underline;}
a.footer:visited	{color:#000000;}
	
#social {
	height:25px;
	border:none;
	float:right;
	margin-top:15px;
}

#turboContent{
	margin-top:165px;
}

h1,h2,h3,h4{
	color: #002845;
}
h2 {
	font-size: 20px;
}
@media (min-width: 768px) {
	#turboContent{
		margin-top:18px;
	}

}